## GstGLWindowAndroid GstGLWindowAndroid |

## Functions

GstGLWindowAndroidEGL * | gst_gl_window_android_egl_new ()

## Types and Values

struct | GstGLWindowAndroidEGL
struct | GstGLWindowAndroidEGLClass

## Description

## Functions

### gst_gl_window_android_egl_new ()

    GstGLWindowAndroidEGL *
    gst_gl_window_android_egl_new (GstGLDisplay *display);

## Types and Values

### struct GstGLWindowAndroidEGL

    struct GstGLWindowAndroidEGL {
    };

### struct GstGLWindowAndroidEGLClass

    struct GstGLWindowAndroidEGLClass {
    };